From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 March 2009<P>

Lilla, about <a href="/blend/wv.cgi?id=2009.03.28.09.58.21485">dreamcatcher</a>:<BR>
<BR>
Lila this is lovely, you painted a picture without one.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 28 March 2009<P>

chris, about <a href="/blend/wv.cgi?id=2009.03.27.14.51.22302">Out of Line</a>:<BR>
<BR>
This was wonderful.<BR>
So descriptive.<BR>
So Full of Life and Love.<BR>
<BR>
Thanks.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 28 March 2009<P>

jack, about <a href="/blend/wv.cgi?id=2009.03.27.04.21.23007">what is love truly is...</a>:<BR>
<BR>
I liked the part where you explained how Love is "a part" of me - that you don't want to live without.<BR>
<BR>
Very Nice. -  I like it.<BR>
<BR>
thanks<BR>
`<BR>

<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 28 March 2009<P>

distant moon, about <a href="/blend/wv.cgi?id=2009.03.27.00.24.28383">Suffering</a>:<BR>
<BR>
This reminds me of even literal physical pain - when you have it for a long time - you get so used to it - that you barely feel it anymore.<BR>
<BR>
Also, I grew up in such a terrible childhood that I only knew suffering to be a way of life.  I was more comfortable being mistreated, than being treated with kindness and respect.<BR>
<BR>
It took many years of awareness and determination for me to steer away from abusive relationships and to be able to enjoy healthy ones.<BR>
<BR>
thanks.<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 28 March 2009<P>

CryingShame58, about <a href="/blend/wv.cgi?id=2009.03.26.22.30.17208">Useless Energy</a>:<BR>
<BR>
Quite an "Ethereal" piece.<BR>
Very Good.<BR>
<BR>
`
<HR>